> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Unassign employee from an entity group



## OpenAPI

````yaml DELETE /core/v3/entity-group-assignation
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /core/v3/entity-group-assignation:
    delete:
      tags:
        - Entity Group Assignations
      summary: Unassign employee from an entity group
      operationId: UnassignEmployeeFromGroup
      requestBody:
        description: Employee object needs to be unassigned of entity group object
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                entityGroupId:
                  type: string
                  format: uuid
                  description: The identifier of the group
                employeeId:
                  type: string
                  description: The identifier of the employee
                  format: uuid
              required:
                - employeeId
                - entityGroupId
      responses:
        '204':
          description: No Content
          content: {}
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````